<?xml version="1.0" encoding="utf-8"?>

<resources>
    <string-array name="animals">

        <item>Australian Kelpie Dog</item>
        <item>Australian Mist</item>

        <item>Zebra</item>
    </string-array>
</resources>